html, body { height:100%;}
		body { margin:0; padding:0; overflow:hidden; }

a {
display: inline;
color: #fff;
text-decoration: none;
}

a:visited {
color: #fff;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

    #mw-container {
        display:table;
        height:100%;
        width:100%;
    }
	
    #mw-mainHeader {
        display:table-row;
        background:#000000;
		color:#ffffff;
		text-align:center;
		font-family: Helvetica, Arial, sans-serif;
		font-size:100%;
		letter-spacing:1em;
		padding-bottom:10px;
		vertical-align: middle;
		height: 30px;
		line-height: 30px;
    }

    .mw-headerNoEm {
		letter-spacing:0em;

    }

    .mw-header2Em {
		letter-spacing:2em;

    }

    #flashContent {
        display:table-row;
        height:100%;
        
    }


.addthis_sharing_toolbox {
display: inline;

}

.addthis_sharing_toolbox div {
display: inline !important;
top: 4px;
position: absolute;
}

.social_toolbox {
display: inline;
top: 4px;
position: absolute;
letter-spacing: 0.5em;
}




		
/* 100% height of remainder http://cssdeck.com/labs/elars8pj */
/* FS Background: http://css-tricks.com/perfect-full-page-background-image/*/
html { 
/*background: url(http://d1ro1du4c73r1c.cloudfront.net/mebaslive-i6ieidyc2ew6ejtzzypwtg/MebaWars/BGScreen.jpg) no-repeat center center fixed;  */
  background: url(http://d1ro1du4c73r1c.cloudfront.net/mebaslive-i6ieidyc2ew6ejtzzypwtg/MebaWars/BGScreen.jpg) no-repeat center 30px fixed;  /* 30px is the top menu bar offset */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}